@charset "utf-8";
/* ostatnia aktualizacja @istm 23.05.2011 */
body{margin:0;padding:0;font-family:Arial,Verdana,sans-serif;font-weight:normal;font-size:11px;color:#343434}
.read_more {padding-bottom:10px;width:100px;float:right !important;}
a{text-decoration:none;outline:medium none;color:#053565}
a:link{color:#404040;text-decoration:none;;font-weight:bold;}
a:visited{color:#404040;text-decoration:none;font-weight:bold;}
a:hover{color:#a5002b;text-decoration:none !important;font-weight:bold;}
a:active{color:#a5002b}
img{border:0 none;}
h1{font-size:14px;margin:0;font-family:Arial,Verdana,sans-serif}
h2{font-size:12px;margin:0;font-family:Arial,Verdana,sans-serif}
h3{font-size:12px;margin:0;font-family:Arial,Verdana,sans-serif}
h4{font-size:11px;margin:0;font-family:Verdana,Geneva,sans-serif}
p{color:#343434;font-size:12px;line-height:18px}
#wrapper{width:990px;min-height:800px;height:auto !important;height:1200px;margin:0 auto;overflow:hidden;float:none !important;}
#home #wrapper{min-height:800px;height:auto !important;height:1800px}
#artykuly #wrapper{min-height:1000px;height:auto !important;height:2100px}
#header{width:100%;height:225px;background:url(../images/header_back.gif) repeat-x 0 0;}
#header a{display:block;width:990px;height:225px;background:url(../images/header_logo.jpg) no-repeat 0 0;margin:0 auto;}
#left_column{width:624px;float:left;padding:0;margin:0 0 30px}
#right_column{width:336px;float:right;padding:0;margin:0 0 30px}
#footer{width:990px;height:150px;clear:both;background:url(../images/footer_back.jpg) no-repeat center top;}
#left_column div.pagination{text-align:center;}
#left_column div.pagination div{padding:0;}
#left_column div.pagination div{display:inline-block;height:22px;width:auto !important;width:436px;*width:436px !important;}
#left_column div.pagination div span.pagination_start{display:inline-block;float:left;line-height:22px;padding:0 10px 0 0;}
#left_column div.pagination div span{font-family:Verdana, Geneva, sans-serif;font-size:11px;color:#073d7a;display:inline-block;height:22px;float:left;text-align:center;line-height:22px;}
#left_column div.pagination div span.pagination_end{display:inline-block;float:left;line-height:22px;text-align:right;background:url(../images/pagination_right_bullet.gif) no-repeat right center;padding:0 0 0 10px;}
#left_column div.pagination div span a{display:inline-block;font-family:Verdana, Geneva, sans-serif;font-size:11px;color:#6a84a3;float:left;padding:0 3px;}
#left_column div.pagination div span a.active{display:inline-block;font-family:Verdana, Geneva, sans-serif;font-size:11px;color:#dc0f19;float:left;padding:0 3px;font-weight:bold;}
#left_column div.pagination div span.pagination_start a{padding:0 0 0 16px;}
#left_column div.pagination div span.pagination_end a{padding:0 16px 0 0;}
/* HOME */
/* html body div#wrapper */
div.box_full{width:100%;float:left;margin:0;margin:0 0 15px;}
div.box_half{width:50%;float:left;margin:0;padding:0 0 15px}
div.createdate{height:30px;border-width:1px 0 !important;border-width:2px 0;border-color:#b7b7b7;border-style:dotted;color:#959595;line-height:30px;}
div.createdate span.left{float:left;}
div.createdate span.right{float:right;}
#left_column #hot_news{position:relative;top:0;left:0;padding:0;border:0 none;}
#left_column #hot_news div.box_header{display:none;}
#left_column #hot_news div.box_content{width:610px;background:url(../images/hot_news_back.png) repeat-x left bottom !important;background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/hot_news_back.png", sizingMethod="scale");padding:0;height:75px;margin:0;position:absolute;bottom:0;left:0;border:0 none;}
#left_column #hot_news div.box_content h1{color:#fff;margin:0;font-size:18px;line-height:20px;padding:0 0 5px;clear:none;float:none;}
#left_column #hot_news div.box_content p{color:#fff;margin:0;}
#left_column div.box_full div.box_header{height:35px;padding:0;}
/* TABS */
#left_column div.box_full div.box_header ul.menu, #left_column div.box_full div.box_header ul.menu li{display:block;height:35px;list-style:none;margin:0;padding:0;}
#left_column div.box_full div.box_header ul.menu li{width:154px;float:left;padding-right:2px;background:url(/media/finanse/images/skb/tab_menu_back.gif) 0 0 no-repeat;font-size:11px;font-weight:normal;line-height:35px;text-align:center;}
#left_column div.box_full div.box_header ul.menu li.active, #left_column div.box_full div.box_header ul.menu li.hover{width:154px;float:left;padding-right:2px;background:url(/media/finanse/images/skb/tab_menu_back_active.gif) 0 0 no-repeat;font-size:11px;font-weight:normal;line-height:35px;}
#left_column div.box_full div.box_header ul.menu li a{width:154px;height:35px;color:#fff;cursor: pointer;text-align:center;display:block;}
#left_column div.box_full div.box_header ul.menu li.active a, #left_column div.box_full div.box_header ul.menu li.hover a{width:154px;height:35px;color:#fff;cursor: pointer;}
#left_column div.box_full div.box_header ul.menu li a#tab1{backgound:url(../images/tab_icon1.gif) 8px center no-repeat;}
#left_column div.box_full div.box_header ul.menu li a#tab2{bakground:url(../images/tab_icon2.gif) 8px center no-repeat;}
#left_column div.box_full div.box_header ul.menu li a#tab3{bakground:url(../images/tab_icon3.gif) 8px center no-repeat;}
#left_column div.box_full div.box_header ul.menu li a#tab4{bakground:url(../images/tab_icon4.gif) 8px center no-repeat;}
#left_column div.box_full div.box_header ul.menu li.active a#tab1, #left_column div.box_full div.box_header ul.menu li.hover a#tab1{bakground:url(../images/tab_icon1_active.gif) 8px center no-repeat;}
#left_column div.box_full div.box_header ul.menu li.active a#tab2, #left_column div.box_full div.box_header ul.menu li.hover a#tab2{bakground:url(../images/tab_icon2_active.gif) 8px center no-repeat;}
#left_column div.box_full div.box_header ul.menu li.active a#tab3, #left_column div.box_full div.box_header ul.menu li.hover a#tab3{bakground:url(../images/tab_icon3_active.gif) 8px center no-repeat;}
#left_column div.box_full div.box_header ul.menu li.active a#tab4, #left_column div.box_full div.box_header ul.menu li.hover a#tab4{bakground:url(../images/tab_icon4_active.gif) 8px center no-repeat;}
#left_column div.box_full div.box_content{border:1px solid #e1e1e1;padding:15px 30px 30px;}
#left_column div.box_full div.ui-tabs-panel{display:block;}
#left_column div.box_full div.ui-tabs-hide{display:none !important;}
#left_column div.box_full div.box_content p.more{display:block;height:16px;margin:20px 0 0;}
#left_column div.box_full div.box_content p.more a.more{line-height:16px;float:right;color:#dc0f19;text-decoration:underline;font-size:12px;}
#left_column div.box_full div.box_content p a.more{text-decoration:none;outline:medium none;color:#404040;margin:0;float:none;}
/* do poprawy */
#left_column #tabs div.box_content a img, #left_column #bezpieczne_platnosci div.box_content a img, #left_column div#home_more div.box_content a img{float:left;clear:left;margin:20px 20px 0 0}
#left_column div.box_full div.box_content h1{font-size:14px;color:#404040;line-height:20px;float:left;clear:right;margin-top:20px;}
#left_column div.box_full div.box_content p{font-size:12px;color:#505050;margin:45px 0 0 98px;}
#left_column #bezpieczne_platnosci{border:1px solid #e1e1e1;background:url(../images/box_back.gif) repeat-x 0 0;padding:30px 0;}
#left_column #bezpieczne_platnosci div.box_header{height:80px;padding:0 30px 15px 0;width:inherit; !important;width:100%;width:auto;}
#left_column #bezpieczne_platnosci div.box_header h2{width:365px;height:80px;text-indent:120px;float:left;line-height:80px;background:url(../images/h1_lock_back.png) no-repeat 0 0 !important;background:none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/h1_lock_back.png");color:#fff;font-size:12px;}
#left_column #bezpieczne_platnosci div.box_header #box_header_special{width:200px;height:60px;background:#f2f5f7;padding:10px;float:right;}
#left_column #bezpieczne_platnosci div.box_header #box_header_special img{border-right:2px solid #dc0f19;margin-right:10px;float:left;}
#left_column #bezpieczne_platnosci div.box_header #box_header_special p{font-size:11px;color:#6a84a3;margin:0;}
#left_column #bezpieczne_platnosci div.box_header #box_header_special p strong{color:#063265;font-size:12px;}
#left_column #bezpieczne_platnosci div.box_content{margin:0 30px;background:url(../images/sheld_back.gif) no-repeat right bottom;border:none;border-top:1px dotted #b7b7b7 !important;border-top:2px dotted #b7b7b7;padding:15px 0 0;width:580px;}
/* HOME MORE */
#left_column #home_more div.box_header{background:url(../images/full_box_header_back.gif) 0 0 no-repeat;height:25px;line-height:25px;padding-right:20px;}
#left_column #home_more div.box_header h3{float:left;text-indent:15px;color:#fff;}
#left_column #home_more div.box_content{margin:1px 0;}
/* ARTYKUĂ„Ä…Ă‚Â */
#left_column #artykul{padding:25px 0;}
#left_column #artykul div.box_header{display:none;}
#left_column #artykul div.box_content{border:0 none;padding:0;font-size:14px;line-height:18px;}
#left_column #artykul div.box_content h1{font-size:18px;color:#000;float:none;clear:none;padding-bottom:70px;line-height:24px;margin:0;}
#left_column #artykul div.box_content h2{font-size:14px;color:#000;float:none;clear:left;line-height:18px;}
#left_column #artykul div.box_content p{margin:0;font-size:14px;line-height:18px;margin-bottom:30px;}
#left_column #komentarze div.box_header{background:url(../images/full_box_header_back.gif) 0 0 no-repeat;height:25px;line-height:25px;padding-right:20px;}
#left_column #komentarze div.box_content{padding:30px 0 0;border:0 none;}
#left_column #artykul div.box_content #artykul_footer{margin:15px 0 0 0;}
#left_column #artykul div.box_content #artykul_footer div.box_artykul_footer div.artykul_footer_belka{padding:0;height:16px;margin:20px 0 0;padding:7px 5px;border-width:1px 0 !important;border-width:2px 0;border-style:dotted;border-color:#e1e1e1;}
#left_column #artykul div.box_content #artykul_footer div.box_artykul_footer div.artykul_footer_belka a{display:block;width:16px;float:left;height:16px;margin:2px 4px;text-indent:-5000px;line-height:16px}
#left_column #artykul div.box_content #artykul_footer div.box_artykul_footer div.artykul_footer_belka a.send{background:url(../images/artykul_footer_icon.gif) no-repeat 0 0;}
#left_column #artykul div.box_content #artykul_footer div.box_artykul_footer div.artykul_footer_belka a.sms{background:url(../images/artykul_footer_icon.gif) no-repeat 0 -16px;}
#left_column #artykul div.box_content #artykul_footer div.box_artykul_footer div.artykul_footer_belka a.print{background:url(../images/artykul_footer_icon.gif) no-repeat 0 -32px;}
#left_column #artykul div.box_content #artykul_footer div.box_artykul_footer div.artykul_footer_belka a.facebook{background:url(../images/artykul_footer_icon.gif) no-repeat 0 -48px;float:right;}
#left_column #artykul div.box_content #artykul_footer div.box_artykul_footer div.artykul_footer_belka a.wykop{background:url(../images/artykul_footer_icon.gif) no-repeat 0 -64px;float:right;}
#left_column #artykul div.box_content #artykul_footer div.box_artykul_footer div.artykul_footer_belka a.blip{background:url(../images/artykul_footer_icon.gif) no-repeat 0 -80px;float:right;}
#left_column #artykul div.box_content #artykul_footer div.box_artykul_footer div.artykul_footer_belka a.delicious{background:url(../images/artykul_footer_icon.gif) no-repeat 0 -96px;float:right;}
#left_column #artykul div.box_content #artykul_footer div.box_artykul_footer div.artykul_footer_belka a.flaker{background:url(../images/artykul_footer_icon.gif) no-repeat 0 -112px;float:right;}
#left_column #artykul div.box_content #artykul_footer div.box_artykul_footer div.artykul_footer_belka a.google{background:url(../images/artykul_footer_icon.gif) no-repeat 0 -128px;float:right;}
#left_column #artykul div.box_content #artykul_footer div.box_artykul_footer div.artykul_footer_belka a.rss{background:url(../images/artykul_footer_icon.gif) no-repeat 0 -144px;float:right;}
#left_column #artykul div.box_content table.special_box{width:640px;height:75px;padding:0;background:#f2f5f7;margin-bottom:30px;border-spacing:0;}
#left_column #artykul div.box_content table.special_box tr td.empty{height:10px;}
#left_column #artykul div.box_content table.special_box tr td.left{width:25%;text-align:right;padding:0 10px 0 0;border-right:2px solid #dc0f19;font-size:20px;color:#6a84a3;}
#left_column #artykul div.box_content table.special_box tr td.right{width:75%;padding:0 25px 0 20px;font-weight:bold;color:#063265;font-size:12px;}
#left_column #artykul div.box_content table.special_box tr td ul, table.special_box tr td ul li{margin:0;padding:0;line-height:18px; list-style:none; list-style-image:url(../images/blue_bullet.gif);margin:0 0 0 10px;padding:0;}
#left_column #artykul div.box_content table.special_box tr td ul li a{color:#063265;text-decoration:underline;}
#left_column #komentarze div.box_content div.komentarz{padding:0 0 20px 10px;margin:0 0 20px 0;border-bottom:1px dotted #b7b7b7 !important;border-bottom:2px dotted #b7b7b7;}
#left_column #komentarze div.box_header h3{float:left;text-indent:15px;color:#fff;}
#left_column #komentarze div.box_header a{float:right;color:#fff;text-decoration:underline;font-weight:bold;font-size:12px;background:url(../images/add_comment_bullet.gif) left center no-repeat;text-indent:16px;}
#left_column #komentarze div.box_content div.komentarz h4{display:block;float:left;color:#063265;margin:0;padding:0;}
#left_column #komentarze div.box_content div.komentarz h4 a{text-decoration:underline;margin:0;padding:0;font-weight:bold;}
#left_column #komentarze div.box_content div.komentarz div.createdate{line-height:13px;border-width:0 !important;border-width:0;height:13px;color:#b7b7b7;float:left;padding:0 0 0 16px;margin:0;}
#left_column #komentarze div.box_content div.komentarz p{display:inline-block;margin:0;color:#6a84a3;font-size:11px;padding:10px 0 0 0;width:100%;}
#left_column #komentarze div.box_content div.komentarz p a.more{}
/* FORUM */
#left_column #topics{padding:0;margin:0;/*border-bottom:1px solid #e0e0e0;*/}
#left_column #topics div.box_content p{margin:0;font-size:14px;line-height:18px;padding-bottom:30px;}
#left_column #topics div.box_header{background:url(../images/full_box_header_back.gif) 0 0 no-repeat;height:25px;line-height:25px;padding-right:20px;}
#left_column #topics div.box_content{padding:5px 0 0;border:0 none;}
#left_column #topics div.box_content div.komentarz{padding:0 0 20px 10px;margin:0 0 20px 0;border-bottom:1px dotted #b7b7b7 !important;border-bottom:2px dotted #b7b7b7;}
#left_column #topics div.box_header h3{float:left;text-indent:15px;color:#fff;}
#left_column #topics div.box_header a{float:right;color:#fff;text-decoration:underline;font-weight:bold;font-size:12px;background:url(../images/add_comment_bullet.gif) left center no-repeat;text-indent:16px;}
#left_column #topics div.box_content div.komentarz h4{display:block;float:left;color:#063265;margin:0;padding:0;}
#left_column #topics div.box_content div.komentarz h4 a{text-decoration:underline;margin:0;padding:0;font-weight:bold;}
#left_column #topics div.box_content div.komentarz div.createdate{line-height:13px;border-width:0 !important;border-width:0;height:13px;color:#b7b7b7;float:left;padding:0 0 0 16px;margin:0;}
#left_column #topics div.box_content div.komentarz p{display:inline-block;margin:0;color:#6a84a3;font-size:11px;padding:10px 0 0 0;clear:left;}
#left_column #topics div.box_content div.komentarz p a.more{}
#left_column #topics div.box_content div.pig{padding:0 0 15px 0;border-bottom:1px solid #e0e0e0;}
#left_column #topics div.box_content div.pig p{background:url(../images/pig.gif) 10px 0 no-repeat;line-height:50px;text-indent:75px;margin:0;padding:0;color:#959595;font-size:11px;}
#left_column #topics div.box_content div.select_topic{border-bottom:3px solid #e0e0e0; line-height:30px;}
#left_column #topics div.box_content div.select_topic span{}
#left_column #topics div.box_content div.select_topic a{margin-left:15px;color:#6a84a3;}
#left_column #topics div.box_content div.select_topic a.active, #left_column #topics div.box_content div.select_topic a:hover{color:#000;font-weight:bold;}
#left_column #topics div.box_content div.header_topic{padding:10px 5px 0 5px;line-height:32px;height:32px;}
#left_column #topics div.box_content div.header_topic span{display:block;float:left;font-weight:bold;color:#000;}
#left_column #topics div.box_content div.header_topic a.add_topic{display:block;float:right;background:url(../images/add_topic.gif) 0 8px no-repeat;text-indent:20px;color:#dc0f19;font-weight:bold;}
#left_column #topics div.box_content div.topic a{padding:0 10px 0 30px;color:#063265;font-size:11px;display:block;float:left;width:400px;}
#left_column #topics div.box_content div.topic a.hot_topic{background:url(../images/hot_topic_icon.gif) 5px center no-repeat;}
#left_column #topics div.box_content div.topic span{display:block;float:left;width:20px;text-align:center;}
#left_column #topics div.box_content div.topic span.nick{display:block;float:left;width:90px;}
#left_column #topics div.box_content div.topic span.date{display:block;float:left;width:90px;text-align:right;color:#959595;font-weight:normal;}
#left_column #topics div.box_content div.even{line-height:20px;border-top:1px solid #e0e0e0;clear:both;font-weight:bold;}
#left_column #topics div.box_content div.odd{line-height:20px;border-top:1px solid #e0e0e0;background:#f7f8fa;clear:both;font-weight:bold;}
/* right_column */
#right_column div.box_full div.box_content{width:auto !important;width:inherit;padding:15px;border:1px solid #e1e1e1;margin:1px 0;overflow:hidden;}
#right_column div.box_full div.box_content .rightlink{float:right;width:160px;/*line-height:16px;*/text-align:right;margin:5px 0 0;}
#right_column div.box_full div.no_border{border:0 none;margin:0;}
#right_column div.box_full div.box_header{width:320px;height:25px;background:#de1923;}
#right_column div.box_full div.box_header h3{background:url(../images/h3_back.gif) no-repeat 0 0;margin:0 15px 0 0;line-height:25px;color:#fff;text-indent:15px;}
#right_column #special_box1{height:100px;background:url(../images/special_box1_back.gif) 0 0 no-repeat;}
#right_column #special_box2{height:100px;background:url(../images/special_box2_back.gif) 0 0 no-repeat;}
#right_column #special_box3{height:100px;background:url(../images/special_box3_back.gif) 0 0 no-repeat;}
#right_column #special_box1 div.box_header{display:none;}
#right_column #special_box2 div.box_header{display:none;}
#right_column #special_box3 div.box_header{display:none;}
#right_column #special_box1 div.box_content h1, #right_column #special_box2 div.box_content h1, #right_column #special_box3 div.box_content h1{color:#fff;padding:0 0 10px;}
#right_column #special_box1{position:relative;}
#right_column #special_box1 div.box_content h1, #right_column #special_box2 div.box_content h1{float:left;}
#right_column #special_box1 div.box_content a.info, #right_column #special_box2 div.box_content a.info{display:block;width:22px;height:22px;line-height:22px;text-align:center;background:url(../images/info_back.gif) 0 0 no-repeat;font-size:14px;color:#fff;float:right;font-weight:bold;}
#right_column #special_box1 div.box_content div#count{width:281px;height:22px;background:url(../images/count_back.gif) 0 0 no-repeat;padding:6px 0 7px 7px;position:absolute;bottom:14px;left:24px;}
#right_column #special_box1 div.box_content div#count span{display:block;float:left;width:22px;height:22px;line-height:22px;font-size:16px;font-weight:bold;text-align:center;}
#right_column #special_box2 div.box_content{padding:5px 15px 0 15px;}
#right_column #special_box2 div.box_content h1{color:#063265;font-size:12px;line-height:20px;}
#right_column #special_box2 div.box_content a.info{background:url(../images/info_back2.gif) 0 0 no-repeat;}
#right_column #special_box2 div.box_content div#wage{padding:0 0 5px;clear:both;}
#right_column #special_box2 div.box_content div#wage p{margin:0;color:#898989;font-size:11px;line-height:16px;width:100%;font-weight:normal;}
#right_column #special_box2 div.box_content div#wage p input{width:50px;height:14px;text-align:right;color:#898989;font-size:11px;line-height:14px;}
#right_column #special_box2 div.box_content p{display:block;width:180px;color:#6a84a3;font-weight:bold;font-size:12px;margin:0;}
#right_column #special_box2 div.box_content p span{color:#dc0f19;}
#right_column #special_box2 div.box_content p strong{display:inline-block;font-size:11px;clear:left;font-weight:bold;}
#right_column #special_box3 div.box_content{padding:10px 100px 10px 15px;}
#right_column #special_box3 div.box_content p{color:#000;font-size:11px; line-height:normal;margin:0;}
#right_column #facebook div.box_header{display:none;}
#right_column #box_header_special{width:300px;height:60px;background:#f2f5f7;padding:10px;float:right;}
#right_column #box_header_special img{border-right:2px solid #dc0f19;margin-right:10px;float:left;}
#right_column #box_header_special p{font-size:14px;color:#6a84a3;margin:0;line-height:18px;padding:12px 0;}
#right_column #box_header_special p strong{color:#063265;font-size:12px;}
#right_column #artykuly_powiazane div.box_content ul, #right_column #artykuly_powiazane div.box_content ul li, #right_column #forum div.box_content ul, #right_column #forum div.box_content ul li{margin:0 10px;padding:0;list-style:none;line-height:18px;font-size:11px;}
#right_column #artykuly_powiazane div.box_content ul li, #right_column #forum div.box_content ul li{margin:0;padding:0 15px;background:url(../images/red_bullet.gif) 0 0 no-repeat;}
#right_column #artykuly_powiazane div.box_content ul li.over, #right_column #forum div.box_content ul li.over{background-position: 3px 0;}
#right_column #artykuly_powiazane div.box_content ul li a, #right_column #forum div.box_content ul li a{text-decoration:underline;color:#6a84a3;}
#right_column #ceneo div.box_content{position:relative;min-height:140px;height:auto !important;height:180px;padding:15px 0 0; overflow:hidden;}
#right_column #dlahandlu{display:none;}
#right_column #citeam div.box_content{min-height:174px;height:auto !important;height:174px;overflow:hidden;}
#slidesContainer{margin:0 auto;width:318px;overflow:auto;position:relative;min-height:120px;height:auto !important;height:150px;}
#slidesContainer .ceneo_slide{margin:0 auto;width:318px;min-height:120px;height:auto !important;height:150px;}
#ceneo_menu{float:right;height:30px;line-height:30px;padding:0;margin:0 15px 0 0;}
#ceneo_menu div{height:30px;cursor:pointer;font-weight:bold;color:#dc0f19;font-size:11px;float:left;padding:0 2px;}
#ceneo div.box_content #slidesContainer #slideInner div.ceneo_slide div{padding:0 15px;min-height:120px;height:auto !important;height:150px;}
#ceneo div.box_content #slidesContainer #slideInner div.ceneo_slide div img, #citeam div img{float:left;max-width:100px;}
#citeam div img{max-width:123px;}
#ceneo div.box_content #slidesContainer #slideInner div.ceneo_slide div p.model, #citeam div p.model{font-szie:12px;color:#063265;margin:0;text-align:left;font-weight:bold;padding:0 0 10px;}
#ceneo div.box_content #slidesContainer #slideInner div.ceneo_slide div p.promocja, #citeam div p.promocja{font-size:16px;color:#dc0f19;margin:0;padding:0 0 10px;text-align:right;font-weight:bold;}
#ceneo div.box_content #slidesContainer #slideInner div.ceneo_slide div p.cena, #citeam div p.cena{font-size:14px;color:#6a84a3;margin:0;padding:0;text-align:right;font-weight:bold;}
#ceneo div.box_content #slidesContainer #slideInner div.ceneo_slide div p.cena span, #citeam div p.cena span{font-size:12px;color:#063265;}
#ceneo div.box_content #slidesContainer #slideInner div.ceneo_slide div a.more, #citeam div a.more{display:block;width:119px;height:25px;line-height:25px;text-align:center;background:url(../images/more_back.gif) 0 10px no-repeat;float:right;padding:10px 0 0 0;color:#fff;font-weight:bold;}
#citeam p{font-size:11px;color:#6a84a3;margin:0;padding-bottom:16px;font-weight:bold;line-height:normal;}
#citeam p span{color:#063265;}
#citeam div p.promocja{padding:0 0 10px 0;}
/* FORUM */
#left_column div.box_full div.box_content #bn_leftbar{width:170px;float:left;margin:0;padding:0}
#left_column div.box_full div.box_content #maincol{width:600px;float:right;margin:0;padding:0}
#left_column div.box_full div.box_content select,textarea,input{font-size:12px}
#left_column div.box_full div.box_content select{border:1px solid #7f9db9}
#left_column div.box_full div.box_content .leftmenu{text-align:left;padding:0 5px 10px 15px}
#left_column div.box_full div.box_content .leftmenu a{color:inherit}
#left_column div.box_full div.box_content .leftmenu h2,#left_column div.box_full div.box_content .leftmenu h3{font-size:11px}
#left_column div.box_full div.box_content .leftmenu h2{font-weight:700;color:#1c3564;margin:0;padding:6px 0}
#left_column div.box_full div.box_content .leftmenu h3{font-weight:400;color:#1c3564;margin:0;padding:3px 0}
#left_column div.box_full div.box_content #forum_col1{float:left;width:380px;margin:0;padding:0}
#left_column div.box_full div.box_content #forum_col1 h1{font-size:17px;font-weight:700;color:#036;text-align:center}
#left_column div.box_full div.box_content #forum_col2{float:right;width:207px;overflow:hidden;margin:0;padding:0}
#left_column div.box_full div.box_content .forum_list{float:left;overflow:hidden;border-bottom:1px #edf0f4 solid}
#left_column div.box_full div.box_content .forum_list dl dt{padding-top:5px;width:60px;height:65px;border-top:1px #edf0f4 solid;float:left;clear:left}
#left_column div.box_full div.box_content .forum_list dl dd{font-size:15px;font-weight:700;color:#069;border-top:1px #edf0f4 solid;float:left;width:310px;height:65px;margin:0;padding:5px 0 0 10px}
#left_column div.box_full div.box_content .forum_list dl dd h2{font-size:15px;font-weight:700;margin:0;padding:0}
#left_column div.box_full div.box_content .forum_list dl dd p{font-weight:400;font-size:11px;color:#000;margin:0;padding:0}
#left_column div.box_full div.box_content .forum_list dl dt img{width:50px;height:55px;display:block;vertical-align:middle;margin:auto}
#left_column div.box_full div.box_content .bn_post_list{list-style-image:url("http://www.bankier.pl/i/sg/plus.gif");margin:0;padding:5px 0 5px 5px}
#left_column div.box_full div.box_content .bn_post_list li .author{font-size:10px;color:#a5a5a5}
#left_column div.box_full div.box_content .forum_header{font-size:11px;text-align:left;margin:0;padding:0}
#left_column div.box_full div.box_content .forum_header h1,#left_column div.box_full div.box_content .forum_header h2{background:#fff url('http://www.bankier.pl/i/forum/belka.gif') repeat-y top left;text-align:left;font-size:11px;font-weight:700;line-height:19px;margin:0;padding:0 0 0 10px}
#left_column div.box_full div.box_content .forum_header p{vertical-align:middle;margin:0;padding:10px 0}
#left_column div.box_full div.box_content .forum_header img{border:none;vertical-align:middle;margin:0 10px}
#left_column div.box_full div.box_content .fthread{text-align:left;clear:both;margin:0;padding:5px}
#left_column div.box_full div.box_content .fthread img{border:none}
#left_column div.box_full div.box_content .fthread strong{font-size:11px;font-weight:700;color:#000}
#left_column div.box_full div.box_content .rightlink{float:right;width:160px;/*line-height:16px;*/text-align:right}
#left_column div.box_full div.box_content .rightlink a{color:#DC0F19;font-weight:700;font-size:11px;}
#left_column div.box_full div.box_content .rightlink img{/*vertical-align:middle;*/border:0;margin:0 5px 0 0;}
#left_column div.box_full div.box_content .fthread table{border:none;border-top:1px solid #E0E0E0;border-bottom:1px solid #E0E0E0;margin:10px 0 15px;padding:0}
#left_column div.box_full div.box_content .fthread table tr td{border-bottom:1px solid #f1f1f1;font-size:11px;color:#000}
#left_column div.box_full div.box_content .fthread table tr td.data{font-size:10px;color:#a4a4a4;white-space:nowrap}
#left_column div.box_full div.box_content .nawigacja{font-size:11px;text-align:center;clear:both}
#left_column div.box_full div.box_content .nawigacja b{font-weight:700;color:#f06524}
#left_column div.box_full div.box_content .nawigacja .fdisabled{color:#a4a4a4}
#left_column div.box_full div.box_content .nawigacja form{display:inline}
#left_column div.box_full div.box_content .fpost{text-align:left;font-size:11px;margin:0;padding:10px 0}
#left_column div.box_full div.box_content .fpost h1,#left_column div.box_full div.box_content .fpost h2{/*display:inline;*/font-weight:700;font-size:16px;color:#1c3564;clear:none;float:none;line-height:normal;margin:0;padding:0 0 0 5px}
#left_column div.box_full div.box_content .fpost img{border:none;/*vertical-align:middle;*/clear:none;float:none;margin:0 5px 0 0;}
#left_column div.box_full div.box_content .fpost .naglowek{clear:both;text-align:left;background-color:#f9f9f9;border-top:1px solid #E0E0E0;margin:5px 0;padding:5px}
#left_column div.box_full div.box_content .fpost .naglowek:after{content:".";display:block;height:0;clear:both;visibility:hidden}
#left_column div.box_full div.box_content .fpost .autoridata{text-align:right;float:right;width:350px;color:#8a8a8a}
#left_column div.box_full div.box_content .fpost .tresc, #left_column #topics div.box_content .forum_header p{clear:both;text-align:left;font-size:12px;line-height:18px;padding:10px}
#left_column div.box_full div.box_content .fpost .post_nawigacja{text-align:left;color:#c9d5e3;margin:10px 0;padding:10px}
#left_column div.box_full div.box_content .fpost .menu{clear:both;color:#d9d9d9;border-top:1px solid #E0E0E0;border-bottom:3px solid #E0E0E0;text-align:left;margin:10px 0 0;padding:5px;height:21px;}
#left_column div.box_full div.box_content .fpost .menu a,#left_column div.box_full div.box_content .fpost .menu .rightlink a{font-size:11px;font-weight:400;color:#1c3564}
#left_column div.box_full div.box_content .post_thread{margin:0;padding:0 5px}
#left_column div.box_full div.box_content .post_thread a{color:#1c3564;font-size:11px}
#left_column div.box_full div.box_content .post_thread ul li strong{color:#1c3564;font-weight:700;font-size:11px}
#left_column div.box_full div.box_content .post_thread ul li span{font-size:9px;color:#8a8a8a}
#left_column div.box_full div.box_content .post_thread ul{border-top:1px #E0E0E0 solid;list-style-type:none;margin:0 0 5px;padding:15px}
#left_column div.box_full div.box_content .post_thread ul li{background:url(http://www.bankier.pl/i/forum/forum_line.gif) no-repeat top left;padding:3px 0 0 30px}
#left_column div.box_full div.box_content .post_thread .nawigacja{padding:0 0 5px}
#left_column div.box_full div.box_content .forum_submit{text-align:center;border-top:1px #E0E0E0 solid;border-bottom:5px #E0E0E0 solid;padding:5px 0}
#left_column div.box_full div.box_content .fpost .post{border-bottom:1px #E0E0E0 solid;line-height:1.5em;font-size:13px;margin:0;padding:10px 0}
#left_column div.box_full div.box_content .fpost .post h3{font-weight:700;font-size:14px;color:#1c3564;margin:0;padding:0}
#left_column div.box_full div.box_content .fpost .post .autoridata{color:#8a8a8a;margin:0;padding:0 0 5px}
#left_column div.box_full div.box_content .fpost .ekspert1,#left_column div.box_full div.box_content .fpost .ekspert2,#left_column div.box_full div.box_content .fpost .ekspert3{border-top:1px solid #0b3567;margin:0;padding:10px}
#left_column div.box_full div.box_content .fpost .ekspert1{background:#fff url('http://www.bankier.pl/i/forum/ekspert-bg1.gif') repeat-x top left}
#left_column div.box_full div.box_content .fpost .ekspert2{background:#fff url('http://www.bankier.pl/i/forum/ekspert-bg2.gif') repeat-x top left}
#left_column div.box_full div.box_content .fpost .ekspert3{background:#fff url('http://www.bankier.pl/i/forum/ekspert-bg3.gif') top left;border-top:1px solid #fff;border-bottom:1px solid #fff}
#left_column div.box_full div.box_content .fpost .eksperci h4{background-color:#46597d;font-weight:700;color:#fff;font-size:11px;margin:0;padding:3px 5px 3px 10px}
#left_column div.box_full div.box_content .fpost .eksperci h4 a{font-weight:700;font-size:11px;color:#fff;text-decoration:none}
#left_column div.box_full div.box_content .fpost .eksperci table{border:none;margin:0;padding:0}
#left_column div.box_full div.box_content .fpost .eksperci table tr td{vertical-align:middle;text-align:left;margin:0;padding:0}
#left_column div.box_full div.box_content .fpost .eksperci table tr td a{text-decoration:none;color:#000}
#left_column div.box_full div.box_content .fpost .eksperci table tr td a:hover{text-decoration:underline}
#left_column div.box_full div.box_content .fpost .eksperci img{border:1px solid #fff;margin:0 5px;padding:0}
#left_column div.box_full div.box_content .fpost .eksperci .wiecej{background-color:#d9dde4;text-align:left;margin:0;padding:3px 5px 3px 10px}
#left_column div.box_full div.box_content .fpost .eksperci dl,#left_column div.box_full div.box_content .fpost .eksperci dt,#left_column div.box_full div.box_content .fpost .eksperci dd{margin:0;padding:0}
#left_column div.box_full div.box_content .fpost .eksperci dd{margin-bottom:5px}
#left_column div.box_full div.box_content .fpost .eksperci dd.last{margin:0}
#left_column div.box_full div.box_content #forum_faq,#left_column div.box_full div.box_content #forum_regulamin{color:#333}
#left_column div.box_full div.box_content .forum_regulamin_head{font-size:17px;color:#036}
#left_column div.box_full div.box_content #forum_regulamin ol.forum_regulamin_main{margin-left:10px;padding-left:10px}
#left_column div.box_full div.box_content #forum_regulamin ol.forum_regulamin_sub{margin-left:30px;padding-left:30px;list-style-type:lower-alpha}
#left_column div.box_full div.box_content #forum_faq ol{margin-left:15px;padding-left:15px}
#left_column div.box_full div.box_content #forum_faq li{margin-top:10px}
#left_column div.box_full div.box_content .forum_filtry{text-align:center;margin-bottom:15px;border-top:1px #e0e0e0 solid;border-bottom:3px #e0e0e0 solid;padding:5px 0}
#left_column div.box_full div.box_content #post_extra_info{font-size:14px;color:red}
#left_column div.box_full div.box_content .forum_header a,#left_column div.box_full div.box_content .fpost .autoridata strong,#left_column div.box_full div.box_content .fpost .post .autoridata strong{color:#000}
#left_column div.box_full div.box_content .fthread table tr td a,#left_column div.box_full div.box_content .nawigacja a{color:#1c3564}
#left_column div.box_full div.box_content .fthread table tbody tr td img{margin:0;}
#left_column div.box_full div.box_content .fpost .post_nawigacja a,#left_column div.box_full div.box_content div.post_thread ul li a:hover{color:#DC0F19}
#left_column div.box_full div.box_content div#hide{display:none;}
#left_column div.box_full div.box_content div a.readmore{display:none;text-transform:uppercase;margin:10px 0 0 0;} 
/* FOOTER */
#footer_top{width:990px;height:110px;}
#footer_top p {float:left;}
#footer_top p span{color:#6a84a3;}
#footer_top a {float:left;margin-right:25px;height:110px;}
#allegro_logo{width:131px;height:48px;text-indent:-5000px;background:url(../images/allegro_logo.jpg) no-repeat left center;}
#bankier_logo{width:132px;height:48px;text-indent:-5000px;background:url(../images/bankier_logo.jpg) no-repeat left center;}
#ceneo_logo{width:105px;height:59px;text-indent:-5000px;background:url(../images/ceneo_logo.jpg) no-repeat left center;}
#citeam_logo{width:64px;height:58px;text-indent:-5000px;background:url(../images/citeam_logo.jpg) no-repeat left center;}
#payu_logo{width:119px;height:59px;text-indent:-5000px;background:url(../images/payu_logo.jpg) no-repeat left center;}
#footer_bottom{width:870px;height:40px;border-top:1px dotted #b7b7b7 !important;border-top:2px dotted #b7b7b7;margin:0 60px;}
#footer_bottom p{line-height:40px;text-align:center;margin:0;color:#000;font-size:11px;}
#footer_bottom p a{color:#6a84a3;}
#footer_top p{line-height:110px;text-indent:60px;color:#898989;font-size:12px;margin:0;float:left;padding-right:18px;}
a.info{cursor:pointer;}
div.right a{float:right;font-size:12pxmargin:20px 0 0;}
div.left a{float:left;font-size:12px;margin:20px 0 0;}
div.clear {clear: both;}
